summaryrefslogtreecommitdiff
path: root/Master/tlpkg/bin
diff options
context:
space:
mode:
Diffstat (limited to 'Master/tlpkg/bin')
-rwxr-xr-xMaster/tlpkg/bin/tlpdb2updmap2
1 files changed, 1 insertions, 1 deletions
diff --git a/Master/tlpkg/bin/tlpdb2updmap b/Master/tlpkg/bin/tlpdb2updmap
index fd545309ca7..bb3bd9eb0a2 100755
--- a/Master/tlpkg/bin/tlpdb2updmap
+++ b/Master/tlpkg/bin/tlpdb2updmap
@@ -102,7 +102,7 @@ sub update_updmap_cfg
# show differences.
print `diff $UPDMAP_CFG $new_updmap_cfg`;
- my $ret = $?;
+ my $ret = $? / 8;
if ($ret == 0) {
unlink ($new_updmap_cfg) || die "unlink($new_updmap_cfg) failed: $!";
}